#site-description {
    margin: 0 270px 2.65625em 0;
}
#top-menu div,
#footer-menu div {
	margin: 0 7.6%;
}
#top-menu {
	clear: both;
	display: block;
	float: right;
	margin: 6px auto;
	width: 100%;
}
#menu-container {
	display: block;
	width: 100%;	
    position: relative;
    z-index: 2;
}
#footer-menu {
	display: block;
	border-top: solid 1px #ccc;
	padding-top: 0.8125em;
	width: 100%;
	margin: 6px auto;
	z-index:999;
	position:relative;
	text-align:center;
}
#top-menu ul,
#footer-menu ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#top-menu li {
	float: right;
	position: relative;
}
#top-menu li {
	border-left: solid 1px #ccc;
}
#footer-menu ul{
	display:inline-block;
	border-left: solid 1px #ccc;
}
#footer-menu li {
	float: left;
	position: relative;
}
#footer-menu li {
	border-right: solid 1px #ccc;
}
#top-menu a,
#footer-menu a {
	display: block;
	line-height: 1.4em;
	padding: 0 0.75em;
	text-decoration: none;
}
#top-menu ul ul,
#footer-menu ul ul {
	display: none;
	float: right;
	margin: 0;
	position: absolute;
	top: 1.4em;
	left: 0;
	width: 150px;
	z-index: 99999;
}
#top-menu ul ul ul,
#footer-menu ul ul ul {
	left: 100%;
	top: 0;
}
#top-menu ul ul a,
#footer-menu ul lu a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#top-menu li:hover > a,
#top-menu ul ul :hover > a,
#top-menu a:focus {
	color: #373737;
}
#top-menu ul li:hover > ul {
	display: block;
}
#top-menu .current_page_item > a,
#top-menu .current-menu-item > a,
#top-menu .current_page_ancestor > a {
	color: #373737;
}
#footer-menu li:hover > a,
#footer-menu ul ul :hover > a,
#footer-menu a:focus {
	color: #373737;
}
#footer-menu ul li:hover > ul {
	display: block;
}
#footer-menu .current_page_item > a,
#footer-menu .current-menu-item > a,
#footer-menu .current_page_ancestor > a {
	color: #373737;
}